<div class="flex flex-col flex-auto w-full bg-white">

    <div id="profitLoss"
        style="background-image: url('../../assets/background.png'); background-size: cover; background-repeat: no-repeat;">
        <div class="container flex justify-between">
            <div class="flex items-center cursor-pointer" [routerLink]="['/dashboard']"><mat-icon class="mt-6 mb-6 "
                    style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                    style="color: #0038FF;">Back</span></div>
            <div><mat-icon class="mt-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
        </div>

        <div class="container flex flex-wrap mx-auto md:p-5">
            <div class="grid grid-cols-1 xl:grid-cols-2 gap-8 w-full">
                <div class="flex items-center">
                    <div class="flex flex-col">
                        <div class="text-xl font-Medium-18 tracking-tight font-141461 leading-none truncate">
                            Current Gold Wallet
                        </div>
                        <div class="font-Semibold-40 font-141461 mt-4 leading-none">
                            {{availAmount}}g (RM{{totalAmount}})
                        </div>
                        <div style="color:#00f904"
                            class="flex items-center font-Medium-18 text-green-600 mb-10 mt-6 leading-none">
                            <img img class="w-3" src="assets/icons/circle-16.ico" alt=""> &nbsp; 0.00%
                            (RM{{availAmount}})
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <div id="profitLoss" class="container grid grid-cols-1 mt-12 gap-8 w-full bg-white">
        <div class="flex items-center">
            <div class="flex flex-col w-full">

                <div class="font-Medium-16 leading-none font-7B7B7B">
                    Current Gold Price
                </div>
                <br>
                <div class="font-Bold-18 leading-none text font-000">
                    RM{{buyprice}} / g
                </div>
                <div class="flex items-center mt-5">
                    <div class="flex-auto mt-px border-t"></div>
                </div>
                <br>
                <div class="font-Medium-16 leading-none font-7B7B7B">
                    Value Gold Bought Before
                </div>
                <br>
                <div class="font-Bold-18 leading-none text font-000">
                    RM1233.00
                </div>
                <div class="flex items-center mt-5">
                    <div class="flex-auto mt-px border-t"></div>
                </div>
                <br>
                <div class="font-Medium-16 leading-none font-7B7B7B">
                    Profit/Loss
                </div>
                <br>
                <div class="font-Bold-18 leading-none text font-000">
                    RM40.00
                </div>
                <div class="flex items-center mt-5">
                    <div class="flex-auto mt-px border-t"></div>
                </div>
                <div class="font-Regular-18 mt-5 font-7B7B7B leading-none px-5 py-7" style="background-color: #F3F6FD;">
                    Your data will appear after you have begun your gold investment.
                </div>
            </div>
        </div>
    </div>

</div>